<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        style="@style/B2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="@dimen/content_padding_big"
        android:drawableLeft="?line_short"
        android:drawablePadding="@dimen/content_padding_default"
        android:gravity="center_vertical"
        android:text="猜你喜欢" />

    <ImageView
        android:id="@+id/img_fgt_main_guess_you_like"
        android:layout_width="match_parent"
        android:layout_height="160dp"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_default"
        android:layout_marginTop="@dimen/content_padding_default"
        android:scaleType="centerCrop"
        android:src="@color/backColor" />


    <android.support.v7.widget.RecyclerView
        android:id="@+id/recy_fgt_main_guess_you_like"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginTop="4dp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_default"
        android:background="@color/app" />
</LinearLayout>